<eCH-0214:searchPersonResponse>
    <eCH-0214:searchPersonRequestId>{{#notice }}{{searchPersonRequestId}}{{/notice }}</eCH-0214:searchPersonRequestId>
    <eCH-0214:notice>
        <eCH-0214:code>{{#notice }}{{code}}{{/notice }}</eCH-0214:code>
        <eCH-0214:descriptionLanguage>{{#notice }}{{descriptionLanguage}}{{/notice }}</eCH-0214:descriptionLanguage>
        <eCH-0214:codeDescription>{{#notice }}{{codeDescription}}{{/notice }}</eCH-0214:codeDescription>
        <eCH-0214:comment>{{#notice }}{{comment}}{{/notice }}</eCH-0214:comment>
    </eCH-0214:notice>
    {{#found }}
        {{>ech_0214_found_response }}
    {{/found }}
    {{#maybeFound }}
        {{>ech_0214_maybe_found_response }}
    {{/maybeFound }}
    {{#notFound }}
        {{>ech_0214_not_found_response }}
    {{/notFound }}
</eCH-0214:searchPersonResponse>